cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

578
Views
0
Helpful
3
Replies
Highlighted
Beginner

firepower version 6.2.3 (build 83)

After I deployed firepower o/s using cisco ovf into esxi 6.5, I got the following warning:

The configured guest OS (Other 2.6.x Linux (64-bit)) for this virtual machine does not match the guest that is currently running (Other 3.x or later Linux (64-bit)). You should specify the correct guest OS to allow for guest-specific optimizations.

What shall I do? Since it is preconfigured deployment, I am not sure if I should make this change or not.

Please advise!

Everyone's tags (1)
3 REPLIES 3
Highlighted

Re: firepower version 6.2.3 (build 83)

Hi,

 

Can you shutdown FMC , Change host os as Other 3.x or later Linux (64-bit) and start FMC Does it gives warning ? 

Highlighted
Beginner

Re: firepower version 6.2.3 (build 83)

Thank you for your response.

But this firepower vm was deployed using cisco's ovf file and so it is all pre-configured. If I change it, I am afraid that it will mess up something.

What is your thought?

 

Highlighted

Re: firepower version 6.2.3 (build 83)

No changing host os will.not mess up your appliance. Just make sure you are selecting right host os.